Problems after Downgrading - Not possible to launch GW Menu for Restoring Nand

Discussion in '3DS - Flashcards & Custom Firmwares' started by Dr.Wiley, Jun 17, 2016.

  1. Dr.Wiley
    OP

    Dr.Wiley Newbie

    Newcomer
    8
    0
    Apr 3, 2009
    Gambia, The
    Hello there, I have a problem with my o3ds after downgrading to 2.1.
    My european 3dsxl was on 4.3.0-10E (original fw - never updated), i always used the mset hax to boot into the gateway menu, but now i wanted to use GATEWAY A9LH, so i used the tutorial on the website and downgraded directly from 4.3 to 2.1.
    During this process something went wrong and i got the message : "An error occured.... please turn of your 3ds..." which i did.

    After rebooting and taking out the systems sd card and the gateway red card, the system is on some "weired" firmware version 2.1. After that i updated via game card to 7.1.0-4E, so it seems that the Browser was not updated during this process (Version 1.7455)

    Sadly i cannot get the gateway launcher to work, since when i open go.gateway-3ds.com with the browser, the 3ds just freezes (same issue after deleting cookies or the whole browser data).
    So all in all i cannot launch the Gateway Menu to restore from NAND.bin or simply for using gateway.

    So, what can i do now ? Is there any way to get the gateway launcher to work again, maybe at least to use my nand.bin to restore my NAND ?
    I know that there are some other entrypoints, but i want to avoid using CubicNinja or Ocarina of time in first place, since i think it would be "cheaper" just to use a hardmod.

    So, any Ideas ? Is there any possibility to launch the GW Menu or "restore the Nand" otherwise ?

    Thanks in advance
     
  2. solress

    solress Not a dev

    Member
    579
    306
    May 12, 2016
    Netherlands
    Between here and there
    A bit of an off-topic question, but why would you install GW A9LH?
     
  3. mikey420

    mikey420 GBAtemp Advanced Fan

    Member
    553
    174
    Dec 11, 2015
    United States
    Your only hope is cubic ninja and top helper to restore the 4.x firm. You could always update via recovery but then you'll be on the latest OFW which can't downgrade without a hardmod. Also GW a9lh is garbage software that no one should ever install....
     
  4. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,201
    1,469
    May 1, 2016
    United States
    He drank to much of that GW kool-aid, and wanted the GATEWAY FAST BOOT, that they stole created.:creep:

    OK. With that out of my system. I won't chastise you OP, even though I want to so badly.

    Anyways, you'll need to get to 8.X.X via game cart, and then follow this guide:
    Link: https://github.com/Plailect/Guide/wiki/9.2.0-Update-(rxTools-2.5.2)
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    try the go.gateway-3ds.com/old/ link see if that helps
     
  6. Dr.Wiley
    OP

    Dr.Wiley Newbie

    Newcomer
    8
    0
    Apr 3, 2009
    Gambia, The
    Yeah, i forgot to mention, i already tried go.gateway-3ds.com/old/ - nothing happens - wether freeze nor does the menu load.

    Also i know gateway and their "work" are not very popular here, i slowly i beginn to realize why :P
    So to be honest, i just want to get rid of this gateway stuff and use cfw instead, but now it seems i am screwed :-/
     
  7. Baba2u

    Baba2u Newbie

    Newcomer
    3
    0
    Jun 17, 2016
    I had the same problem, the downgrading crashed. and i was on a damaged 2.1 fw so i updated with a game card to 4.3 and did a format on my emunand in gateway mode and redid the downgrading and it work flawlessly. don't forget to hold L when booting gateway.com in browser
    don't forget to backup your sysnand
     
    Last edited by Baba2u, Jun 17, 2016
  8. gamesquest1

    gamesquest1 Nabnut

    Member
    GBAtemp Patron
    gamesquest1 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    14,165
    9,523
    Sep 23, 2013
    tbh the GW software has its place, people just like to moan and spout trendy memes and stuff, the 2.1 downgrade step is a fickle one, i personally had a 3ds that bricked 5 times using plaisysupdater, then worked first try with GW time machine......so yeah nobody's software is perfect sometimes despite everything things just mess up

    as for getting back its a shame you updated to 7.x as any point below i.e 4.x-6.x and you would have had MSET as an entry point to boot up some cfw and update the browser, i feel there should be something that works with the old browser, im not sure if OTPhelper would work on it or if that would have only worked on 2.x, as that normally works under the 2.x browser
     
    Last edited by gamesquest1, Jun 17, 2016